/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/autobox/autobox.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/autobox.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/autobox.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/autobox/universal.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/autobox.3
